@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:"";}abbr,acronym{border:0;}.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}* html .clearfix{zoom:1;}*:first-child+html .clearfix{zoom:1;}
img{vertical-align:bottom;}
.public_ad01{ width:970px; height:auto; overflow:hidden; border:5px solid #eee;}
.public_nav a.public_color{ color:#ffff99;}
.public_page{ width:970px; height:auto; overflow:hidden; margin:0px auto;}
.public_logo{ width:970px; height:46px; overflow:hidden; padding:10px 0px;}
.public_logo_le{ float:left; font:24px/46px "Microsoft YaHei"; color:#cc0000;}
.public_logo_ri{ float:right; padding-right:10px;font:12px/46px "SimSun"; color:#000;}
.public_logo_ri img{ float:left; padding-top:16px; padding-right:5px;}
.public_logo_ri a{ padding-left:10px;}
.public_logo_ri a:link,.logo_ri a:visited{ color:#336699; text-decoration:none;}
.public_logo_ri a:hover,.logo_ri a:active{ color:#336699; text-decoration:underline;}
.public_searchs{ width:250px; height:auto; overflow:hidden;}
.public_word_in{ width:193px; height:26px; overflow:hidden; border:1px solid #bebfbf; float:left;}
.public_seacrch{ width:55px; height:28px; overflow:hidden; background:#bebfbf; color:#fff; font:bold 14px/28px "SimSun"; float:left; border:0px; cursor:pointer;}
.public_sea_pt{ padding-top:9px; padding-right:10px;}
.public_nav{ width:970px; height:35px; font:14px/35px "Microsoft YaHei"; overflow:hidden; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_19.png) repeat-x; color:#fff; text-align:center;}
.public_nav a{ padding:0px 16px 0px 14px; color:#fff; text-decoration:none;background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_01.jpg) no-repeat right;}
.public_nav a:hover { color:#ffff99;}
.public_newsblock{ width:310px; height:auto; overflow:hidden; float:left; padding-top:15px; padding-right:15px;}
.public_newsblock ul li{font:14px/26px "SimSun"; color:#000; height:26px; overflow:hidden; padding-left:22px; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/li_01.jpg) no-repeat 15px 13px; display:block; }
.public_newsti_le{ float:left; height:22px; font:16px/22px "Microsoft YaHei"; overflow:hidden; color:#fff; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_34.gif) no-repeat right; display:inline-block; padding-right:9px;}
.public_newsti_le a{ color:#fff; text-decoration:none; padding:0px 10px; background:#c60000;}
.public_newsti_ri{ float:right; height:22px; overflow:hidden;}
.public_newsti_ri a{font:12px/22px "SimSun"; color:#666666; text-decoration:none;}
.public_h_02 a:link,.public_h_02 a:visited,.public_newsblock ul li a:link,.public_newsblock ul li a:visited,.public_h_05 a:link,.public_h_05 a:visited,.public_ul02 li p a:link,.public_ul02 li p a:visited,.public_ul03 li a:link,.public_ul03 li a:visited,.public_ul01 li a:link,.public_ul01 li a:visited{ color:#000; text-decoration:none;}
.public_h_02 a:hover,.public_h_02 a:active,.public_newsblock ul li a:hover,.public_newsblock ul li a:active,.public_h_05 a:hover,.public_h_05 a:active,.public_ul02 li p a:hover,.public_ul02 li p a:active,.public_ul03 li a:hover,.public_ul03 li a:active,.public_ul01 li a:hover,.public_ul01 li a:active{ color:#c00; text-decoration:underline;}
.public_list_01_ri{ width:298px; height:auto; overflow:hidden; float:right; border:1px solid #ecc7c7; background:#fff5f5;}
.public_h_02{ font:16px/32px "Microsoft YaHei"; height:32px; overflow:hidden; color:#000; padding-top:10px; text-align:center; font-weight:bold;}
.public_h_06{ height:42px; overflow:hidden; padding:0px 12px;}
.public_h06_le{ font:16px/42px "Microsoft YaHei"; color:#cc0000; float:left;}
.public_h06_le a{ color:#c00; text-decoration:none;}
.public_h06_ri{ font:12px/42px "SimSun"; overflow:hidden; float:right; color:#666;}
.public_h06_ri a{ color:#666; text-decoration:none;}
.public_h06_ri2{ font:12px/42px "SimSun"; width:40px; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_06.jpg) no-repeat 0px 11px; text-align:center; overflow:hidden; float:right; color:#fff;}
.public_h06_ri2 a{ color:#fff; text-decoration:none;}
.public_p_03{ font:12px/22px "SimSun"; color:#666666; text-indent:2em;padding-top:5px;}
.public_p_03 a{ color:#c00; text-decoration:none;}
.public_h_04{ height:22px; overflow:hidden; padding-left:10px;}
.public_h_05{ font:14px/38px "SimSun"; padding-top:5px; color:#fff; height:38px; overflow:hidden; padding-left:15px; font-weight:bold;}
.public_h_07{ height:33px; padding-top:4px; overflow:hidden; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_14.jpg) repeat-x bottom;}
.public_h_07 a{ height:28px;overflow:hidden; display:inline-block; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_13.jpg) repeat-x bottom; font:bold 16px/28px "Microsoft YaHei"; padding:0px 20px 5px; color:#c00; text-decoration:none;}
.public_p_04{ text-indent:2em; font:12px/22px "SimSun"; color:#666666; padding-left:15px; display:block; height:87px;}
.public_p_04 img{ float:left; padding-right:10px;}
.public_p_04 a{ color:#c00; text-decoration:none;}
.public_ul01 li{ font:12px/24px "SimSun"; height:24px; overflow:hidden; color:#000; padding:0px 12px;}
.public_ul01 li span{ width:15px; height:24px; display:inline-block; color:#fff; text-align:center; padding-right:6px; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_07.jpg) no-repeat 0px 5px;}
.public_ul02{ padding:0px 9px;}
.public_ul02 li{ width:110px; height:auto; overflow:hidden; float:left; padding:0px 5px 10px;}
.public_ul02 li p{ font:12px/28px "SimSun"; height:28px; overflow:hidden; color:#000; text-align:center;}
.public_ul03 li{ font:12px/24px "SimSun"; height:24px; overflow:hidden; color:#000; padding-left:25px; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/li_01.jpg) no-repeat 18px 11px;}
.public_ul04 li{ padding-top:5px;}
.public_ri{ float:right;}
.public_list_02_le{ width:660px; height:auto; overflow:hidden; float:left;}
.public_list_02_ri{ width:300px; height:auto; overflow:hidden; float:right; padding-top:15px;}
.public_bor01{ width:288px; border:1px solid #ecc7c7; height:auto; overflow:hidden; padding:0 10px 0 0;}
.public_bor01 h3 { font-size:12px; margin:0 10px; line-height:22px;}
.public_bor01 .surveyList { font-size:12px; margin:5px 10px;}
.public_bor01 .surveyList li { height:26px; line-height:26px;}
.public_bor01 .voteAll { display:block; margin:0 0 10px; text-align:center;}
.public_bor01 .voteAll input { margin:0 auto;}
.public_bor02{ width:298px; border-top:1px solid #ecc7c7;border-left:1px solid #ecc7c7;border-right:1px solid #ecc7c7; height:auto; overflow:hidden;}
.public_list_03_le{ width:660px; height:auto; overflow:hidden; float:left;}
.public_list_03_ri{ width:292px; height:auto; overflow:hidden; float:right;}
.pt10{ margin-top:10px;}
.pb10{ padding-bottom:10px;}
.public_imgpd4 img{ /*padding:4px;*/}
.mt10{ margin-top:10px;}
.public_list_04{ width:100%; height:auto; overflow:hidden; background:#666666;}
.public_list_04_con{ width:970px; height:auto; overflow:hidden; margin:0px auto;}
.public_list_04_con p{ text-align:center; font:12px/26px "SimSun"; color:#b0adad;}
.public_list_04_con p a{ color:#b0adad; text-decoration:none;}